# Uses of Class
org.eclipse.mat.inspections.threads.TaskInfo

Packages that use TaskInfo
Package
Description
org.eclipse.mat.inspections.threads
These are queries for Threads.

## Uses of TaskInfo in org.eclipse.mat.inspections.threads

Methods in org.eclipse.mat.inspections.threads that return types with arguments of type TaskInfo
Modifier and Type
Method
Description
`List<TaskInfo>`
TaskInfo.`getSubtasks()`
Methods in org.eclipse.mat.inspections.threads with parameters of type TaskInfo
Modifier and Type
Method
Description
`void`
TaskInfo.`addSubtask(TaskInfo subtask)`